Debian Bug report logs - #644292
RFP: susv4 -- Fetch and install SUSv4 (POSIX.1:2008) documentation

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: David Weinehall <tao@debian.org>

Date: Tue, 4 Oct 2011 20:36:16 UTC

Severity: wishlist

Fixed in version sus/7

Done: David Weinehall <tao@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#644292; Package wnpp. (Tue, 04 Oct 2011 20:36:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Weinehall <tao@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 04 Oct 2011 20:36:18 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Weinehall <tao@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: debian-devel@lists.debian.org
Subject: ITP: susv4 -- Fetch and install SUSv4 (POSIX.1:2008) documentation
Date: Tue, 4 Oct 2011 22:28:00 +0200
Package: wnpp
Severity: wishlist
Owner: David Weinehall <tao@debian.org>

* Package name    : susv4
  Version         : 7
  Upstream Author : N/A
* URL             : N/A
* License         : Public Domain
  Programming Lang: POSIX sh
  Description     : Fetch and install SUSv4 (POSIX.1:2008) documentation

The Single Unix Specifications are not permitted to be generally
redistributed, so this is an installer that fetches them and installs
them in a Debian appropriate way.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, David Weinehall <tao@debian.org>:
Bug#644292; Package wnpp. (Tue, 04 Oct 2011 22:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, David Weinehall <tao@debian.org>. (Tue, 04 Oct 2011 22:33:03 GMT) Full text and rfc822 format available.

Message #10 received at 644292@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: 644292@bugs.debian.org
Subject: Re: ITP: susv4 -- Fetch and install SUSv4 (POSIX.1:2008) documentation
Date: Tue, 4 Oct 2011 17:31:07 -0500
Hiya,

David Weinehall wrote:

>   Description     : Fetch and install SUSv4 (POSIX.1:2008) documentation
>
> The Single Unix Specifications are not permitted to be generally
> redistributed, so this is an installer that fetches them and installs
> them in a Debian appropriate way.

See <http://www.opengroup.org/press/21jan04.htm> and the manpages-posix
package.  Maybe someone interested (you?) could pick up where Andries
left off.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#644292; Package wnpp. (Tue, 04 Oct 2011 22:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Weinehall <tao@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 04 Oct 2011 22:48:03 GMT) Full text and rfc822 format available.

Message #15 received at 644292@bugs.debian.org (full text, mbox):

From: David Weinehall <tao@debian.org>
To: Jonathan Nieder <jrnieder@gmail.com>, 644292@bugs.debian.org
Subject: Re: Bug#644292: ITP: susv4 -- Fetch and install SUSv4 (POSIX.1:2008) documentation
Date: Wed, 5 Oct 2011 00:37:09 +0200
On Tue, Oct 04, 2011 at 05:31:07PM -0500, Jonathan Nieder wrote:
> Hiya,
> 
> David Weinehall wrote:
> 
> >   Description     : Fetch and install SUSv4 (POSIX.1:2008) documentation
> >
> > The Single Unix Specifications are not permitted to be generally
> > redistributed, so this is an installer that fetches them and installs
> > them in a Debian appropriate way.
> 
> See <http://www.opengroup.org/press/21jan04.htm> and the manpages-posix
> package.  Maybe someone interested (you?) could pick up where Andries
> left off.

This is indeed very nice; I'll see if I can do something.  Thanks for
the info!


Regards: David
-- 
 /) David Weinehall <tao@debian.org> /) Rime on my window           (\
//  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~   //  Diamond-white roses of fire //
\)  http://www.acc.umu.se/~tao/    (/   Beautiful hoar-frost       (/




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, David Weinehall <tao@debian.org>:
Bug#644292; Package wnpp. (Wed, 05 Oct 2011 05:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Guillem Jover <guillem@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, David Weinehall <tao@debian.org>. (Wed, 05 Oct 2011 05:03:04 GMT) Full text and rfc822 format available.

Message #20 received at 644292@bugs.debian.org (full text, mbox):

From: Guillem Jover <guillem@debian.org>
To: debian-devel@lists.debian.org
Cc: 644292@bugs.debian.org
Subject: Re: ITP: susv4 -- Fetch and install SUSv4 (POSIX.1:2008) documentation
Date: Wed, 5 Oct 2011 07:01:11 +0200
On Tue, 2011-10-04 at 22:28:00 +0200, David Weinehall wrote:
> Package: wnpp
> Severity: wishlist
> Owner: David Weinehall <tao@debian.org>
> 
> * Package name    : susv4
>   Version         : 7
>   Upstream Author : N/A
> * URL             : N/A
> * License         : Public Domain
>   Programming Lang: POSIX sh
>   Description     : Fetch and install SUSv4 (POSIX.1:2008) documentation
> 
> The Single Unix Specifications are not permitted to be generally
> redistributed, so this is an installer that fetches them and installs
> them in a Debian appropriate way.

Maybe the susv2 and susv3 packages could either get merged or
generated from the same source package, it would seem like the logic
should be pretty similar for all those.

regards,
guillem




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#644292; Package wnpp. (Wed, 05 Oct 2011 08:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Weinehall <tao@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 05 Oct 2011 08:09:06 GMT) Full text and rfc822 format available.

Message #25 received at 644292@bugs.debian.org (full text, mbox):

From: David Weinehall <tao@debian.org>
To: debian-devel@lists.debian.org, 644292@bugs.debian.org
Subject: Re: Bug#644292: ITP: susv4 -- Fetch and install SUSv4 (POSIX.1:2008) documentation
Date: Wed, 5 Oct 2011 10:07:41 +0200
On Wed, Oct 05, 2011 at 07:01:11AM +0200, Guillem Jover wrote:
> On Tue, 2011-10-04 at 22:28:00 +0200, David Weinehall wrote:
> > Package: wnpp
> > Severity: wishlist
> > Owner: David Weinehall <tao@debian.org>
> > 
> > * Package name    : susv4
> >   Version         : 7
> >   Upstream Author : N/A
> > * URL             : N/A
> > * License         : Public Domain
> >   Programming Lang: POSIX sh
> >   Description     : Fetch and install SUSv4 (POSIX.1:2008) documentation
> > 
> > The Single Unix Specifications are not permitted to be generally
> > redistributed, so this is an installer that fetches them and installs
> > them in a Debian appropriate way.
> 
> Maybe the susv2 and susv3 packages could either get merged or
> generated from the same source package, it would seem like the logic
> should be pretty similar for all those.

Yeah, that'd probably make sense -- I've already talked to, and gotten
the green light from, Jeff Bailey about adopting those packages.


Regards: David
-- 
 /) David Weinehall <tao@debian.org> /) Rime on my window           (\
//  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~   //  Diamond-white roses of fire //
\)  http://www.acc.umu.se/~tao/    (/   Beautiful hoar-frost       (/




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, David Weinehall <tao@debian.org>:
Bug#644292; Package wnpp. (Mon, 06 Feb 2012 16:27:06 GMT) Full text and rfc822 format available.

Message #28 received at 644292@bugs.debian.org (full text, mbox):

From: Jakub Wilk <jwilk@debian.org>
To: 644292@bugs.debian.org
Subject: Re: Bug#644292: ITP: susv4 -- Fetch and install SUSv4 (POSIX.1:2008) documentation
Date: Mon, 6 Feb 2012 17:23:48 +0100
* David Weinehall <tao@debian.org>, 2011-10-04, 22:28:
>* Package name    : susv4
>  Version         : 7
>  Upstream Author : N/A
>* URL             : N/A
>* License         : Public Domain
>  Programming Lang: POSIX sh
>  Description     : Fetch and install SUSv4 (POSIX.1:2008) documentation

Any news on this?

-- 
Jakub Wilk




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, David Weinehall <tao@debian.org>:
Bug#644292; Package wnpp. (Mon, 27 May 2013 13:28:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, David Weinehall <tao@debian.org>. (Mon, 27 May 2013 13:28:17 GMT) Full text and rfc822 format available.

Message #33 received at 644292@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 644292@bugs.debian.org
Cc: control@bugs.debian.org
Subject: susv4: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:25 +0200
retitle 644292 RFP: susv4 -- Fetch and install SUSv4 (POSIX.1:2008) documentation
noowner 644292
tag 644292 - pending
thanks

Hi,

This is an automatic email to change the status of susv4 back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting susv4, please send a mail to
<control@bugs.debian.org> with:

 retitle 644292 ITP: susv4 -- Fetch and install SUSv4 (POSIX.1:2008) documentation
 owner 644292 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <644292@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: susv4 -- Fetch and install SUSv4 (POSIX.1:2008) documentation' from 'ITP: susv4 -- Fetch and install SUSv4 (POSIX.1:2008) documentation' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:30:41 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by David Weinehall <tao@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:30:42 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 16 Dec 2013 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to David Weinehall <tao@debian.org>:
You have taken responsibility. (Sat, 28 Dec 2013 04:03:13 GMT) Full text and rfc822 format available.

Notification sent to David Weinehall <tao@debian.org>:
Bug acknowledged by developer. (Sat, 28 Dec 2013 04:03:13 GMT) Full text and rfc822 format available.

Message #44 received at 644292-close@bugs.debian.org (full text, mbox):

From: David Weinehall <tao@debian.org>
To: 644292-close@bugs.debian.org
Subject: Bug#644292: fixed in sus 7
Date: Sat, 28 Dec 2013 04:00:27 +0000
Source: sus
Source-Version: 7

We believe that the bug you reported is fixed in the latest version of
sus, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 644292@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Weinehall <tao@debian.org> (supplier of updated sus package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 05 Oct 2011 16:24:20 +0300
Source: sus
Binary: susv2 susv3 susv4
Architecture: source all
Version: 7
Distribution: unstable
Urgency: low
Maintainer: David Weinehall <tao@debian.org>
Changed-By: David Weinehall <tao@debian.org>
Description: 
 susv2      - Fetch and install SUSv2
 susv3      - Fetch and install SUSv3
 susv4      - Fetch and install SUSv4 (POSIX.1-2008)
Closes: 545238 545239 644292
Changes: 
 sus (7) unstable; urgency=low
 .
   * Initial release of SUSv4
     (Closes: #644292)
   * Checksum downloaded files before unpacking them,
     to ensure that we get what we're expecting
     (Closes: #545238, #545239)
   * Added overrides for Lintian warning about doc-base referencing
     missing files
     | Since this is an installer package the files are not in place
     | when Lintian is run
Checksums-Sha1: 
 864e63d3835fe073bb84e37326d1db2f1d893307 786 sus_7.dsc
 48092bd61933cf368b9359de45b9aa4e477d9416 2482 sus_7.tar.gz
 47461b1591ce26430bd3585ac3ee2e827dc7ef03 2370 susv2_7_all.deb
 fb8c3bceeaf024123f4f5cebebeeebd809c1b2e5 2466 susv3_7_all.deb
 f46658b592a3549a220a9b422560ad0292a706fc 2450 susv4_7_all.deb
Checksums-Sha256: 
 2af522d9ce01050ed147436a94afa647abe7def4e05ea66f9cbdb97aae273535 786 sus_7.dsc
 1f148364542814682cc7b53df4766ebee5b017fcca97243f7ed0e67e3ce55cf7 2482 sus_7.tar.gz
 036ff3f7a01816d3cb51c94c9990714ec8efc705f8add467740b501e8bad4c4e 2370 susv2_7_all.deb
 507c4fb2de819f2c14df2d7c8abf97204d7679581e68e16bd9cec4e7297227dd 2466 susv3_7_all.deb
 7b08d0eaf0c11be9babf6c6894d89213748df65ce79337971a79fb9b6d1c411d 2450 susv4_7_all.deb
Files: 
 9b98b0c7720ce6f2d2295fd9b8490366 786 contrib/doc extra sus_7.dsc
 a808f327e539b36e8dabe27acff8fabb 2482 contrib/doc extra sus_7.tar.gz
 219ec82ca03baf7af95cea906c19d22a 2370 contrib/doc extra susv2_7_all.deb
 8008aff21262c66a6764d24564a6d4ac 2466 contrib/doc extra susv3_7_all.deb
 66af0c61b6842389fe2b8ab91304cb47 2450 contrib/doc extra susv4_7_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlKuHNQACgkQ0U6FJtxHyhanJgCg9v4QbDbPIrxs+ivc5PGw+pp+
VGYAoJzbQQSTNZ0ILE3RLsu2Gvh/MnjV
=3+t7
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 25 Jan 2014 07:41:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:28:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.